### A Pluto.jl notebook ###
# v0.19.36

using Markdown
using InteractiveUtils

# ╔═╡ 848b9396-aad0-11ee-0738-031ed52fd758
md"""## Companion site: ECE 515

This website holds some demonstartions and applets that I will put up from time to time to help with concepts we talk about in class. 

Go back to [Course Website](https://courses.grainger.illinois.edu/ece515/sp2024/).

#### Structure of this page

A typical offering of ECE 515 is split into three parts:

 - Linear algebra, ODEs, system concepts 
 - Stability, Controllability, Observability
 - Pole placement, feedback & intro to optimal control

This page will also follow a similar format. 
"""

# ╔═╡ 2d6647b7-8508-40ee-b52e-dcbefa12029c
md"""### Part A

 - [Linear transformations](lin_transforms.html)
 - [Types of 2x2 systems](phase_plots.html)
"""

# ╔═╡ 70ec6a22-9b66-401e-9fa7-8213be434b35
md"""### Part B

 - [Quadratic forms](lyap_surf.html)
 - [Formation control](formation_cntrl.html)

"""

# ╔═╡ Cell order:
# ╟─848b9396-aad0-11ee-0738-031ed52fd758
# ╟─2d6647b7-8508-40ee-b52e-dcbefa12029c
# ╟─70ec6a22-9b66-401e-9fa7-8213be434b35
